BCMGPIO(4)

NAME
bcmgpio - Broadcom BCM283x GPIO controller

SYNOPSIS
bcmgpio* at fdt?

DESCRIPTION
The bcmgpio driver uses pin control data from the device tree to select one of multiple possible roles available for pins on Broadcom BCM283x and BCM2711 SoCs. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
gpio(4), intro(4)

HISTORY
The bcmgpio driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bcmgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.